Function
positionToId
Retrieves the id of a string in the StringSet given a position.
positionToId(string_set, pos)
Include Headers
seqan/sequence.h
Parameters

string_set | A StringSet. Types: StringSet
pos | A position that is transfored into an id.

Return Values
An id that corresponds to pos within string_set
See Also
assignValueById, valueById
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2012/03/14 16:34:48